net.sourceforge.jnlp

## Interface LaunchDesc

- All Known Implementing Classes:
    AppletDesc, ApplicationDesc, InstallerDesc

      public interface LaunchDesc

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getMainClass()`

- - ### Method Detail

    - #### getMainClass

          java.lang.String getMainClass()

Submit a bug or feature